
LABINVENT (InventIrap) - Evolution #6262
MATERIEL/edit/fournisseur - Pouvoir ajouter un fournisseur DIRECTEMENT depuis l'édition d'un 
matériel
07/20/2018 03:04 pm - Jean-Michel Glorian

Status: Nouveau Start date: 07/20/2018
Priority: Normal Due date:
Assignee: % Done: 70%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 04:59 pm - Anonymous
- Subject changed from Pouvoir ajouter un fournisseur to GENERAL - Pouvoir ajouter un fournisseur
- Category set to GENERAL
- Status changed from Nouveau to En cours
- % Done changed from 0 to 70

Fait - à tester sur le serveur de test

#2 - 12/23/2018 04:28 pm - Etienne Pallier
- Tracker changed from Actions to Evolution
- Subject changed from GENERAL - Pouvoir ajouter un fournisseur to MATERIEL/edit/fournisseur - Pouvoir ajouter un fournisseur DIRECTEMENT 
depuis l'édition d'un matériel
- Category changed from GENERAL to MATERIEL
- Status changed from En cours to Nouveau
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
